fr:
  js:
    locale:
      save_failure: Impossible d'ajouter la langue.
    batch_operations:
      abort_failure: Échec de l’annulation de l’opération en batch.
    teams:
      assign_project_failure: Impossible d'assigner le projet à cette équipe.
      assign_project_success: Équipe assignée au projet.
    projects:
      archive_failure: Impossible d’archiver le projet
    common:
      loading: Chargement…
      done: Terminé
      copied: Copié !
      are_you_sure_you_want_to_add_locales: Êtes-vous sûr de vouloir ajouter ces langues?
      add_user: Inviter l'utilisateur
      saved: Enregistré.
      invite: 'Inviter '
      char_count_explain: 'Longueur du segment: original/traduit'
      max_length: 'long. maxi: '
    discussion:
      created: Discussion créée.
      failure: Erreur lors de la création de la discussion.
      confirm: 'Êtes-vous certain de que vouloir sélectionner tout le monde ? Ceci
        enverra une notification par e-mail à '
      confirm_end: " personnes."
    comments:
      created: Commentaire enregistré.
      failure: Impossible d'enregistrer le commentaire.
    subscription:
      saved: Préférence de notification enregistrée.
      failure: Erreur lors de la sauvegarde de votre préférence de notification.
    tm_setting:
      saved: Préférence des résultats de MT enregistrée.
      failure: Erreur lors de l’enregistrement de la préférence de résultat de MT.
    autosave:
      saved: Préférence AutoSave enregistrée.
      failure: Impossible d'enregistrer la préférence AutoSave.
    terms:
      delete_failure: Nous avons rencontré un problème lors de la suppression de votre
        terme.
      save_failure: Nous avons rencontré un problème lors de l’enregistrement de votre
        terme.
      vote_failure: Nous avons rencontré un problème lors de la sauvegarde du vote.
    translation:
      failed_to_save: Impossible d'enregistrer le statut.
      locale_not_found: La langue dans laquelle vous traduisez a été déplacée, renommée
        ou supprimée du projet. Pour résoudre cette erreur, cliquez sur l’onglet «
        Aperçu » puis revenez sur l’interface de traduction. Contactez votre manager
        si le problème persiste.
      source_copied_to_target: Source copiée vers la cible.
      saving: Enregistrement…
      unknown_error: Une erreur inconnue est survenue. L’assistance technique a été
        contactée.
      error: Erreur lors du chargement des options.
      loading_options: Chargement des options…
      error_loading_options: Erreur lors du chargement du segment.
      loading_segment: Chargement du segment…
      discard: La traduction que vous avez saisie n’est pas enregistrée et sera perdue.
        Êtes-vous sûr de bien vouloir continuer?
      unproofreading: Marquer comme non relu…
      proofreading: Marquer comme relu…
      proofread: Relu.
      unproofread: Non relu.
      verified: Vérifié.
      unverified: Non vérifié.
      dev_comment_saved: Instruction enregistrée.
      to_verify_string_confirm: Êtes-vous sûr de bien vouloir marquer cette traduction
        comme « à vérifier » ?
      cant_edit: 'Erreur lors de l’enregistrement du segment : '
      error_saving_label: Erreur lors de l’enregistrement du label.
      label_saved: Label enregistré.
      label_removed: Label supprimé.
      label_remove_failure: Échec lors de la suppression du label.
      dictionary_failure: Erreur lors de la recherche du mot.
      cant_add: 'Erreur lors de l’ajout du segment : '
      key_ends_with_space: Le nom de la clé entrée se termine par un espace. Êtes-vous
        certain de bien vouloir ajouter cette clé?
      key_starts_with_space: Le nom de clé saisi commence par un espace. Êtes-vous
        sûr de vouloir ajouter un segment avec cette clé ?
      exit: Certaines traductions n'ont pas été enregistrées.
    user:
      mail_blank_error: L'adresse e-mail ne peut pas être vide.
      mail_invalid_error: Cela ne ressemble pas à une adresse e-mail valide.
      mail_valid: Correct
